body{
    margin: 0;
    padding: 0;
    height: 800px;
    background: blue;
}
header{
    height: 20%;
    background: orange;
    display: flex;
    flex-direction: row;
}
header div{
    width: 33%;
}
header #titre{
    width: 77%;
}
header #titre img {
    width: 100%;
}
#btnQuitter{
    display: inline-block;
    position: relative;
    height: 40%;
    width: 50%;
    margin-left: 1%;
    margin-top: 1%;
}
#btnParametre{
    display: inline-block;
    position: relative;
    float: right;
    margin-right: 1%;
    margin-top: 1%;
    height: 30%;
    width: 20%;
}
h1{
    display: inline-block;
    position : relative;
    width: 10px;
    margin: 0;
    margin-top: 10px;
}
img{
    display: inline-block;
    position: relative;
    height: 80%;
    width: 6%;
    margin-top: 1%;
}
section{
    display: block;
    height: 100%;
    margin: 0;
}
#joueurActuel{
    display: inline-block;
    width: 250px;
    height: 400px;
    border: solid 1px black;
    margin-top: 7%;
    margin-left: 10%;
}
#joueurActuel img{
    position: relative;
    border: solid 1px black;
    height: 80%;
    width: 80%;
    margin-left: 10%;
    margin-top: 10%;
}
#joueurActuel h3{
    margin: 0;
    float: center;
}
#bateauxRestant{
    display: inline-block;
    float: right;
    margin: 0;
    margin-right: 7%; 
    margin-top: 10%;
   
    
}
#bateauxRestant tr td{
    width: 200px;
    height: 50px;
}
#TableauDeJeu{
    display: inline-block;
    margin-left: 4%;
    margin-top: 4%;
}
#TableauDeJeu tr td{
    height: 50px;
    width: 50px;
}